# Stop all sounds

`POST http://127.0.0.1:19470/v1/sounds/stop`

Authenticate with `Authorization: Bearer <API key>` (key from Settings > Developer in Voices AI Live).

## Responses

### 200: Every sound stopped

- `ok` (boolean, required)
- `error` (string): Present only when `ok` is `false`

```json
{
  "ok": true
}
```

### 401: Invalid or missing API key

- `error` (string, required): Error message

```json
{
  "error": "Invalid or missing API key"
}
```

### 504: The desktop app did not finish the request in time

- `ok` (boolean, required)
- `error` (string): Present only when `ok` is `false`

```json
{
  "ok": false,
  "error": "The desktop app did not respond in time. Keep it open and signed in."
}
```

## Examples

```bash
curl -X POST http://127.0.0.1:19470/v1/sounds/stop \
  -H "Authorization: Bearer $VOICES_AI_API_KEY"
```

```javascript
const res = await fetch('http://127.0.0.1:19470/v1/sounds/stop', {
  method: 'POST',
  headers: {
    Authorization: `Bearer ${process.env.VOICES_AI_API_KEY}`,
  },
});
const data = await res.json();
```

```python
import os
import requests

res = requests.post(
    "http://127.0.0.1:19470/v1/sounds/stop",
    headers={"Authorization": f"Bearer {os.environ['VOICES_AI_API_KEY']}"},
)
print(res.json())
```
